/* public style start  */ 
div,form,ul,ol,li,dl,dt,dd,cite,p,input,img{margin:0;padding:0;border:none;}
img{border:0;vertical-align:middle}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-weight:normal;}
input,textarea,select{font-size:12px;font-family:"微软雅黑",PingFangSC-Regular,"\5FAE\8F6F\96C5\9ED1","Microsoft Yahei","mircro-soft yahei",Arial,Helvetica,sans-serif;}
input{border:0;outline:medium}
ol,ul,li{list-style-type:none;}
a{text-decoration:none;color:#2c2c2c;}
a,a:visited{color:#333;text-decoration:none;}
a:hover{text-decoration:none}
.boxsizing{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.fl{float:left}
.fr{float:right}
.clear{clear:both;overflow:hidden;}
.pa{position:absolute}
.pr{position:relative}
.hide{display:none}
.show{display:block}
body{font-size:16px;color:#333;font-family:"Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,"WenQuanYi Micro Hei","\5B8B\4F53";}
/* public style end */ 

body,html{width:100%;padding:0;margin:0;min-width:1292px;}

body{
	background-color:#fff;
	max-width: 1920px;
	margin: 0 auto !important;
}
.infobody{
    width:100%;
	min-height:2860px;
	background:url(sjsr20260317_botbag.png) no-repeat top center #d7e8f8;
	;
	
}


.more{position:absolute;top:12px;right:0;width:100px;height:27px;font-size:0;}


.si_top{height:692px;}
.si_top img{display:block;margin:0 auto;}
.si_top .title1{padding-left:30px;}
.si_top .title2{margin-top:27px;}


.si_info{width:1292px;margin:0 auto;}
.si_info ul{
	margin-top: 35px;
}
.si_info ul>li{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-left:50px;line-height:43px;font-size:22px;background:url(sjsr20250318_lizs.png)  no-repeat 22px center/7px 7px; margin-top: 15px;}
.si_info ul>li:last-of-type{border:0;}
.si_info ul>li:hover{
	background:url(sjsr20250318_lizs.png) #d6e7ff no-repeat 22px center/7px 7px;

}
.si_row1{height:455px;line-height:42px;margin-bottom:140px;}
.sis_row1{
	background:url(sjsr20260317_xw.png) no-repeat center center;
	background-size: 100% 100%;
}

.si_row1 .fl{width:680px;height:385px;background:#333;position:relative;margin: 14px;}
.si_row1 .fl .more{width:50px;height:36px;line-height:36px;background:none;font-size:20px;text-shadow:0 1px 2px rgba(76,142,239,1);color:#fff;}
.si_row1 .fr{width:540px;position:relative;padding-top:65px;}

.si_row2{line-height:42px;display:flex;justify-content:space-between;}
.si_row2>div{width:606px;margin-top: 30px;}
.si_row2>div .sib_nav2{position:relative;margin:0 0 26px 0;}
.si_row2>div ul{height:auto;padding:18px 0;}


.si_row3 .div{width:100%;line-height:42px;background:url(sjsr20260317_xs.png) no-repeat center center;height:224px;}
.si_row3 ul {
    padding: 20px;
    width: 1040px;
    margin: 0 auto;
}
.si_row4{width:100%;line-height:42px;}
.si_row4 .yjjcDiv{height:392px;padding:32px 35px;background:white;box-shadow:0 8px 16px rgba(76,142,239,0.32);line-height:30px;word-break:break-all;overflow:auto;}
.si_row4 .yjjcDiv .fl{width:550px;height:100%;overflow:auto;}
.si_row4 .yjjcDiv .fl img{width:100%;height:auto;}
.si_row4 .yjjcDiv .fr{width:625px;height:100%;overflow:auto;}
.si_row4 .yjjcDiv img{max-width:100%;height:auto;}


.sib_nav{width:100%;height:48px;color:#FFFFFF;margin-bottom:10px;position:relative;}
.sib_nav span{display:block;width:200px;height:48px;font-size:32px;font-weight:400;}
.sib_nav span img{display:block;}

.sib_nav2{width:100%;height:48px;line-height:48px;margin-bottom:42px;position:relative;}
.sib_nav2 span{display:block;width:200px;height:48px;font-size:32px;font-weight:400;}
.sib_nav2 span img{display:block;}


.tfooter{width:100%;background:#fff;padding:20px 0 1px;position:relative;}
.tfooter .footer{border-top:0 !important;margin-top:0 !important;padding-top:0 !important;background:transparent !important;color:#000 !important;}
.tfooter .footer a{color:#000 !important;}

.tfooterzs{width:100%;height:14px;background-image: linear-gradient(to right, #7fe2e6 0%, #7fe2e6 50%, #28b7f5 53%, #28b7f5);}

/*文章列表*/
.bg2022{width:100%;min-height:1600px;}
.listmain,.showmain{width:1100px;padding:0 20px 20px;background-color:white;box-shadow:0 8px 16px rgba(76,142,239,0.32);margin:0 auto;min-height:380px;}
.position2021{height:50px;line-height:50px;border-bottom:2px solid #0070c3;position:relative;margin-bottom:20px;margin-top:40px}
.position2021 h3{font-size:24px;color:black;background:none;position:absolute;right:0;top:0;}
.position2021 span{}
.listul li{height:45px;line-height:45px;padding-left:20px;border-bottom:1px dashed #d6d6d6;font-size:16px;}
.listul li a{float:left;width:700px;}
.listul li span{float:right;color:#999;}

.showmain h1{font-size:22px;color:#333;font-weight:bold;text-align:center;margin:40px 0 20px;}
.showcontent p{text-indent:2em;line-height:36px;color:#666;}
.showcontent img{max-width:90%;}
.showmain .aboutthis{text-align:center;padding:20px 0 30px 0;font-size:16px;}


/* 归档样式 */
.gdang{position:absolute;top:230px;left:50%;margin-left:380px;width:300px;}
.gdang img{width:100%}


/* 顶部工作栏 */
.banner{width:82%;margin:0 auto;}
.banner .fl{margin-top:40px;}
.banner .fr{margin-top:40px;}

.si_row1 .fl .more{
	top: 390px;
}
.si_row2 .fl ul li,.si_row2 .fr ul li{
	border: 2px solid #90ccff;

}
.si_row2 .fl ul li:hover,.si_row2 .fr ul li:hover{
	border: 2px solid #d6e7ff;
}
.si_row3{
	position: relative;
	padding-top: 90px;
}.si_row4{
	position: relative;
	padding-top: 145px;
}
.sib_nav1{
	position: absolute;
	top: 0;
	right: 5px;
}
.si_row1 .fr .more{
	right: 18px;
}
.si_row2>div .more{
	right: 0;
}
.si_row3 .more{
	top: 35px;
}
.si_row4 .more{
	top: 15px;
}
.f-fl{
	float: left;
}
.f-fr{
	float: right;
}
.f-cb{
	clear: both;
}
.l1{
	width: 70%;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	font-size: 20px;
}
.r1{
	width: 30%;
	font-size: 16px;
	color: #a0acbd;
}
.si_row3 .r1{
	text-align: right;
	width: 28%;
	padding-right: 2%;

}
.si_row2 li a{
	font-size: 20px;
}